package cn.net.connor.std.processedit.util;


public class OptionItem {
    private String value;
    private String description;

    public OptionItem(String value, String description) {
        this.value = value;
        this.description = description;
    }

    public String getValue() { return value; }
    public String getDescription() { return description; }

    @Override
    public String toString() {
        return value;
    }
}